@media screen and (max-width: 640px) {
	.miximg{ justify-content:center;flex-wrap: wrap;}
	.nonimg{display:none;}
}

.miximg{
display: flex;
justify-content: center;
}


.img35th{
min-width: 0;
}

.hosi35th{
min-width: 0;
margin-top: 4%;
}

.ri35th{
text-align: right;
}

.le35th{
text-align: left;
}